漏洞详情: CVE-2001-0138

漏洞标题
NVD 暂无描述信息
来源:NVD
wu-ftpd privatepw程序漏洞
来源:CNNVD
漏洞描述
privatepw program in wu-ftpd before 2.6.1-6 allows local users to overwrite arbitrary files via a symlink attack.
来源:NVD
wu-ftpd 2.6.1-6版本的privatepw程序存在漏洞。本地用户借助符号链接攻击改写任意文件。
来源:CNNVD
在 wu-ftpd 版本 2.6.1-6 之前,通过symlink攻击,本地用户可以绕过权限来覆盖任意文件。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接